<?xml version="1.0" encoding="UTF-8"?>
<BuildDb>
    <Tool>
        <Name>linker</Name>
        <Parent>
            <Path>C:\Users\litayems\Desktop\Community\648359\Mytests\G4_NormalClassicalmode\G4_Normal_Classic\EWARM\G4_Normal_Classic\Exe\G4_Normal_Classic.out</Path>
            <Output>
                <Path>C:\Users\litayems\Desktop\Community\648359\Mytests\G4_NormalClassicalmode\G4_Normal_Classic\EWARM\G4_Normal_Classic\List\G4_Normal_Classic.map</Path>
            </Output>
        </Parent>
    </Tool>
</BuildDb>
